<!DOCTYPE html>
<html lang="pt-br" dir="ltr">
<head>
  <meta charset="UTF-8">
  <title>SyoBurguer - Cardápio</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <!-- CSS -->
  <link rel="stylesheet" href="../estilos/style.css">

  <link rel="stylesheet" href="../estilos/cardapio.css">

  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"/>

  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css">
</head>
<body>
  <header>
    <nav>
      <input type="checkbox" id="check">

      <label for="check" class="checkbtn">
        <i class="fas fa-bars"></i>
      </label>

      <label class="logoo">
        <a href="../index.html"><img src="../imagens/Logo.png" class="logo" alt="Logo"></a>
      </label>

      <ul>
        <li><a class="active" href="../paginas/fidelidade.html" target="_self" rel="next">Fidelidade</a></li>

        <li><a class="active" href="../paginas/Login-Registrar.html" target="_self" rel="next">Login / Registrar-se</a></li>
      </ul>
    </nav>
  </header>
  <div class="container">
    <div class="center">
      <div class="search">
      <div class="form">
        <i class="fa-solid fa-magnifying-glass"></i>
        <input type="text" placeholder="Procurar...">
        <button>Pesquisar</button>
      </div>
    </div>
    <h2>PRODUTOS</h2>
    <div class="list">
    <div class="item" data-key="1" data-price="22.00">
      <div class="img">
        <img src="../imagens/hamburguer-1.jpg" alt="">
      </div>
      <div class="content">
        <div class="title">Hambuguer</div>
        <div class="des">
          O tradicional SyoBurguer 
        </div>
        <div class="price">R$22.00</div>
        <div id="counter">
          <div>
            <button id="minus" class="count-button">
              -
            </button>
            <span id="value">
              1
            </span>
            <button id="plus" class="count-button">
              +
            </button>

            <button class="add">Adicionar</button>

            <button class="remove" onclick="removeItem(1)"><i class="fa-solid fa-trash-can"></i></button>
          </div>
        </div>
      </div>  
    </div>
    <div class="item" data-key="2" data-price="26.00">
      <div class="img">
        <img src="../imagens/hamburguer-2.jpg" alt="">
      </div>
      <div class="content">
        <div class="title">Hamburguer Duplo Bacon</div>
        <div class="des">
          Um Hamburguer Duplo com bacon.
        </div>
        <div class="price">R$26.00</div>
        <div id="counter">
          <div>
            <button id="minus" class="count-button">
              -
            </button>
            <span id="value">
              1
            </span>
            <button id="plus" class="count-button">
              +
            </button>

            <button class="add">Adicionar</button>

            <button class="remove" onclick="removeItem(2)"><i class="fa-solid fa-trash-can"></i></button>
          </div>
        </div>
      </div>
    </div>
    <div class="item" data-key="3" data-price="22.00">
      <div class="img">
        <img src="../imagens/hamburguer-3.png" alt="">
      </div>
      <div class="content">
        <div class="title">Hamburguer Duplo</div>
        <div class="des">
          O SyoBurguer com carne duplo
        </div>
        <div class="price">R$22.00</div>
        <div id="counter">
          <div>
            <button id="minus" class="count-button">
              -
            </button>
            <span id="value">
              1
            </span>
            <button id="plus" class="count-button">
              +
            </button>

            <button class="add">Adicionar</button>

            <button class="remove" onclick="removeItem(3)"><i class="fa-solid fa-trash-can"></i></button>
          </div>
        </div>
      </div>
    </div>
    <div class="item" data-key="4" data-price="9.00">
      <div class="img">
        <img src="../imagens/potatos.jpg" alt="">
      </div>
      <div class="content">
        <div class="title">Fritas</div>
        <div class="des">
          Lorem ipsum dolor, sit amet consectetur adipisicing elit.
          Labore animi voluptatum, odio sed libero ipsa?
        </div>
        <div class="price">R$9.00</div>
        <div id="counter">
          <div>
            <button id="minus" class="count-button">
              -
            </button>
            <span id="value">
              1
            </span>
            <button id="plus" class="count-button">
              +
            </button>

            <button class="add">Adicionar</button>

            <button class="remove" onclick="removeItem(4)"><i class="fa-solid fa-trash-can"></i></button>
          </div>
        </div>
      </div>
    </div>
    <div class="item" data-key="5" data-price="10.00">
      <div class="img">
        <img src="https://alloydeliveryimages.s3.sa-east-1.amazonaws.com/item_images/6592/635aeb398305cz1q8g.webp" alt="">
      </div>
      <div class="content">
        <div class="title">Fritas c/queijo cheddar</div>
        <div class="des">
          Lorem ipsum dolor, sit amet consectetur adipisicing elit.
          Labore animi voluptatum, odio sed libero ipsa?
        </div>
        <div class="price">R$10.00</div>
        <div id="counter">
          <div>
            <button id="minus" class="count-button">
              -
            </button>
            <span id="value">
              1
            </span>
            <button id="plus" class="count-button">
              +
            </button>

            <button class="add">Adicionar</button>

            <button class="remove" onclick="removeItem(5)"><i class="fa-solid fa-trash-can"></i></button>
          </div>
        </div>
      </div>
    </div>
    <div class="item" data-key="6" data-price="12.00">
      <div class="img">
        <img src="https://alloydeliveryimages.s3.sa-east-1.amazonaws.com/item_images/6592/635aeb2032877421kd.webp" alt="">
      </div>
      <div class="content">
        <div class="title">Anéis de Cebola</div>
        <div class="des">
          Lorem ipsum dolor, sit amet consectetur adipisicing elit.
          Labore animi voluptatum, odio sed libero ipsa?
        </div>
        <div class="price">R$12.00</div>
        <div id="counter">
          <div>
            <button id="minus" class="count-button">
              -
            </button>
            <span id="value">
              1
            </span>
            <button id="plus" class="count-button">
              +
            </button>

            <button class="add">Adicionar</button>

            <button class="remove" onclick="removeItem(6)"><i class="fa-solid fa-trash-can"></i></button>
          </div>
        </div>
      </div>
    </div>
    <div class="item" data-key="7" data-price="8.00">
      <div class="img">
        <img src="../imagens/fruki2l.jpg" alt="">
      </div>
      <div class="content">
        <div class="title">Fruki guaraná 2l</div>
        <div class="des">
          Lorem ipsum dolor, sit amet consectetur adipisicing elit.
          Labore animi voluptatum, odio sed libero ipsa?
        </div>
        <div class="price">R$8.00</div>
        <div id="counter">
          <div>
            <button id="minus" class="count-button">
              -
            </button>
            <span id="value">
              1
            </span>
            <button id="plus" class="count-button">
              +
            </button>

            <button class="add">Adicionar</button>

            <button class="remove" onclick="removeItem(7)"><i class="fa-solid fa-trash-can"></i></button>
          </div>
        </div>
      </div>
    </div>
    <div class="item" data-key="8" data-price="8.00">
      <div class="img">
        <img src="../imagens/Coca2l.png" alt="">
      </div>
      <div class="content">
        <div class="title">Coca-Cola 2l</div>
        <div class="des">
          Lorem ipsum dolor, sit amet consectetur adipisicing elit.
          Labore animi voluptatum, odio sed libero ipsa?
        </div>
        <div class="price">R$8.00</div>
        <div id="counter">
          <div>
            <button id="minus" class="count-button">
              -
            </button>
            <span id="value">
              1
            </span>
            <button id="plus" class="count-button">
              +
            </button>

            <button class="add">Adicionar</button>

            <button class="remove" onclick="removeItem(8)"><i class="fa-solid fa-trash-can"></i></button>
          </div>
        </div>
      </div>
    </div>
    <div class="item" data-key="9" data-price="3.50">
      <div class="img">
        <img src="../imagens/fruki350ml.webp" alt="">
      </div>
      <div class="content">
        <div class="title">Fruki lata 350ml</div>
        <div class="des">
          Lorem ipsum dolor, sit amet consectetur adipisicing elit.
          Labore animi voluptatum, odio sed libero ipsa?
        </div>
        <div class="price">R$3.50</div>
        <div id="counter">
          <div>
            <button id="minus" class="count-button">
              -
            </button>
            <span id="value">
              1
            </span>
            <button id="plus" class="count-button">
              +
            </button>

            <button class="add">Adicionar</button>

            <button class="remove" onclick="removeItem(9)"><i class="fa-solid fa-trash-can"></i></button>
          </div>
        </div>
      </div>
    </div>
    <div class="item" data-key="10" data-price="4.00">
      <div class="img">
        <img src="../imagens/coca350ml.webp" alt="">
      </div>
      <div class="content">
        <div class="title">Coca-Cola lata 350ml</div>
        <div class="des">
          Lorem ipsum dolor, sit amet consectetur adipisicing elit.
          Labore animi voluptatum, odio sed libero ipsa?
        </div>
        <div class="price">R$4.00</div>
        <div id="counter">
          <div>
            <button id="minus" class="count-button">
              -
            </button>
            <span id="value">
              1
            </span>
            <button id="plus" class="count-button">
              +
            </button>

            <button class="add">Adicionar</button>

            <button class="remove" onclick="removeItem(10)"><i class="fa-solid fa-trash-can"></i></button>
          </div>
        </div>
      </div>
    </div>
  </div>
  </div>
  <div class="cart">
    <div class="name">CARRINHO</div>
    <div class="listCart"></div>

    <div class="cart-total">
      <strong class="cart-total-title">Total:</strong> 
      <span class="cart-total-price" style="text-align: right;">R$ 0.00</span>  
    </div>

    <div class="btn-purchase" style="margin-top: 5px;">
      <button type="button" onclick="confirmar()"  class="btn btn-dark btn-purchase"><i class="fa-solid fa-cart-shopping " style="margin-right: 6%;"></i>Finalizar pedido</button>
    </div>

  <script src="../script/cardapio.js"></script>
</body>
</html>